<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

</head>
<div class="w-25 p-1" style="background-color: #aee;">
<body>

<h1 class="display-1" class="text-uppercase">Sign In</h1>

<div class="w-50 p-3" style="background-color: #aee;">
<form class="center" action="employee" method="post">
    <div class="row g-3 align-items-center">
    <div class="col-auto">

    <label for="user_name" class="h3" class="form-label">Username:</label>
        <div class="col-auto">
            <input id="user_name" name="user_name" class="form-control" type=text"><br></div>
    <div class="row g-3 align-items-center">
        <div class="col-auto">
    <label for="pass_word" class="h3" class="form-label">Password:</label><br>
            <div class="col-auto">
    <input id="pass_word" name="pass_word" class="form-control" type="text"> <br> <br>
                </div>
    </div>
    </div>
        <input class="h5" type="submit" value="Log in">


</form>
</div>
</body></div>
</html>